body {margin:20; background-image:url('bg.png'); background-color:#e6f0f6; background-repeat:repeat-x; background-attachment:fixed; font-family:Arial; font-size:12px;}
table {border-collapse:collapse;}
td {padding:0;}

table.table td {padding:20px; vertical-align:top; font-family:Arial; font-size:12px;}
table.list {width:450px; border:20px solid #fff; font-family:Arial; font-size:12px; background-color:#fff; color:#000; white-space:nowrap;}
table.list th {height:24px; padding:4px 10px 4px 10px; border-left:1px solid #fff; border-bottom:1px solid #bddbef; background-color:#d6e7ef; color:#31557b; cursor:pointer; white-space:nowrap;}
table.list td {height:24px; padding:4px 10px 4px 10px; border-left:1px solid #e0e0e0; white-space:nowrap;}
table.list th b {font-weight:normal; color:#a0b7c9;}
table.list th h {font-weight:normal; font-size:10px;}
.left {text-align:left;}
.right {text-align:right;}
.even {background-color:#f7f7f7;}
.title {font-size:14; font-weight:bold; color:#31557b;}
.title h {font-weight:normal; font-size:10px;}
td.null {background-color:#e7e7e7; color:#aaa; text-align:center;}
tr.even td.null {background-color:#efefef;}
select {width:150px; height:20px; border:1px solid #a0b7c9; font-family:Arial; font-size:12px; font-weight:normal;}
option {padding-left:5px; font-weight:normal;}
option.main {padding-left:0px; font-weight:bold;}